<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contador Carso</title>
    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Exo:wght@200&display=swap" rel="stylesheet">
</head>
<body>
    <header>
        <div id="logoSochi">
            <img src="./assets/img/logo-sochi.png" alt="logo-sochi">
        </div>
        <div id="logoClaro">
            <img src="./assets/img/logo-claro-sports.png" alt="logo-claro-sports">
        </div>
    </header>
    <section id="video">
        <div id="counter">
            <h3 class="textUpper white textCenter">Faltan</h3>
             <!-- Contador regresivo -->
            <section id="timer" class="textCenter white textUpper ">
                    <div class="circulo">
                        <span id="days"></span>
                        <b>días</b>
                    </div>
                    <div class="circulo">
                        <span id="hours"></span>
                        <b>hrs</b>
                    </div>
                    <div class="circulo">
                        <span id="minutes"></span>
                        <b>min</b> 
                    </div>
                    <div class="circulo">
                        <span id="seconds"></span>
                        <b>seg</b> 
                    </div>
            </section> 
        </div>
        
        <div id="iframe">
            <iframe id="ytVideo" width="100%" height="315" src="https://www.youtube.com/embed/mAinJyxqrBY" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
        </div>

    </section>
    <div id="posts">
        <h1 class="textUpper white textCenter">Claro Sports en Sochi 2014</h1>
        <div id="continer">
            <div class="colums4 textCenter">
                <img  onclick="changeUrl('https://www.youtube.com/embed/mAinJyxqrBY')" src="./assets/img/team-latam.png">
                <p class="white textUpper">team latam</p>
            </div>
            <div class="colums4 textCenter">
                <img onclick="changeUrl('https://www.youtube.com/embed/gVUs4oFKJmY')" src="./assets/img/travel-meets-fashion.png">
                <p class="white textUpper">travel mens fashion</p>
            </div>
            <div class="colums4 textCenter">
                <img onclick="changeUrl('https://www.youtube.com/embed/aQLDxUY_wjs')" src="./assets/img/velocidad-riesgo.png">
                <p class="white textUpper">velocidad y riesgo</p>
            </div>
            <div class="colums4 textCenter">
                <img onclick="changeUrl('https://www.youtube.com/embed/qBe17SnzI2s')" src="./assets/img/experiencia.png">
                <p class="white textUpper">experiencia multimedia</p>
            </div>
        </div>
    </div>
    <footer>
        <div id="continerFooter">
            <div>
                <p class="textCenter white">Aviso de privacidad / Contacto</p>
            </div>
            <div>
                <img src="./assets/img/logo-sochi.png">
            </div>

            <div id="icons">

            </div>
        </div>
    </footer>

    <script src="./assets/js/app.js"></script>
    
</body>
</html>